<component name="libraryTable">
  <library name="Maven: org.jboss.byteman:byteman-bmunit:4.0.6">
    <CLASSES>
      <root url="jar://D:/m2/repository/org/jboss/byteman/byteman-bmunit/4.0.6/byteman-bmunit-4.0.6.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://D:/m2/repository/org/jboss/byteman/byteman-bmunit/4.0.6/byteman-bmunit-4.0.6-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://D:/m2/repository/org/jboss/byteman/byteman-bmunit/4.0.6/byteman-bmunit-4.0.6-sources.jar!/" />
    </SOURCES>
  </library>
</component>